Before Using the Printer Driver

Before printing, you have to configure the following options:

Configuration Settings To use devices installed in this equipment, you must first configure their options on the [Configuration] tab of the printer driver. » "Configuring the options"
Department Code This system can manage jobs by department codes. This feature allows you to manage job counters for each department code. For example, an administrator can check the number of copies printed by a specific department. If the department code function is enabled, enter your department code provided by your administrator.

Go to Top

©2015 TOSHIBA TEC CORPORATION All rights reserved


Configuring the options

To use this equipment properly, you need to save the configuration of the options installed on the [Configuration] tab menu after you installed the printer drivers. In the default setting, you can obtain the configuration data of options installed automatically by opening the [Configuration] tab menu. If SNMP communication between this equipment and your computer is not available, or you want to configure options manually, see the following page:

» "Configuring options manually"

When SNMP communication between this equipment and your computer is enabled, you can retrieve the option configuration information by clicking [Update Now].


Configuring options manually

Setting the [Configuration] tab manually

You need to log in to Windows with the "Administrator" privilege.

  1. Click [Start] and select [Devices and Printers].

    2. The Printers folder appears.

    For Windows Vista or Windows Server 2008 Click [Start], [Control Panel], [Hardware and Sound] and select [Printers].

    For Windows 8 or Windows Server 2012, see the procedures in the following section. » "Accessing the printers folder on Windows 8 / Windows Server 2012"

  2. Select your printer, and then click [Printer properties] in the [File] menu.

    3. The printer driver properties dialog box appears.

    For Windows Vista / Windows Server 2008, click [Properties] in the [File] menu and select your printer.

    If the [File] menu is not displayed, press [Alt].

    If the dialog box displayed does not allow the printer driver properties to be changed, follow the procedure below. For Windows Vista, click [Run as administrator] and [Properties] in the [File] menu. If the password entry screen appears, enter the administrator password. The [User Account Control] dialog box appears. Click [Continue]. For Windows 7, some tab menus have a [image] button in the printer driver properties. To change the properties, click on it. If the properties cannot be changed, ask your system administrator.

  3. Select the [Configuration] tab menu, and set the following options.

    4. Model Selection -- Select the model name.

    Option - Automatic Duplexing Unit -- Be sure to select this check box to use the equipment.

    Option - Drawers -- Select the drawer configuration.

    For more information about each item, see the descriptions about the Configuration tab. » "[Configuration] tab"

  4. Click [Drawer Settings].

    5. The [Drawer Settings] dialog box appears.

  5. Set the following options and click [OK].

    6. Drawer 1 -- Select the size of paper that is loaded in the Drawer 1. The paper type for the drawer is fixed to [Plain].

    Drawer 2 -- Select the size of paper that is loaded in the Drawer 2. The paper type for the drawer is fixed to [Plain].

    Bypass Tray -- Select the size and type of paper that is loaded in the Bypass Tray.

    Setup items differ depending on the model and the option configuration.

    For more information about each item, see the descriptions about the Drawer Settings. » "Drawer Settings"

  6. Click [Apply] or [OK] to save settings.

Accessing the printers folder on Windows 8 / Windows Server 2012

Follow the steps below to access the printers folder on Windows 8 / Windows Server 2012.

  1. Move the cursor to the upper right corner or lower right corner of the computer screen, and then select [Start] in the menu that appears.

    2. The [Start] screen appears.

  2. Right-click in the blank area in the [Start] screen, and then click [All apps] that appears.

    3. The [Apps] screen appears.

  3. Click [Control Panel].

    4. The [All Control Panel Items] screen appears.

  4. Click [Devices and Printers].

    5. The [Devices and Printers] folder appears.


Setting the department code

When the department code function is enabled on this equipment, you have to enter your department code to the printer driver.

This allows an administrator to check the number of copies printed by specific department.

Ask your administrator whether you should enter the department code. If you should, obtain the department code you need to enter.

If the department code is required, you can enter the department code into the [Department Code] box of the printer as described below to save you having to enter the department code each time you print.

If printing is performed with an incorrect department code, a dialog box indicating that it is incorrect appears. In this case, enter the correct one or stop transmitting. If the SNMP setting of this equipment is disabled, this dialog box will not appear, and the job becomes invalid and is deleted. An error report is then printed out from this equipment.

A department code needs to be entered every time you begin printing. If you have to use a different department code for each print job, enter it when you begin printing.

Entering department code

  1. Click [Start] and select [Devices and Printers].

    2. The Printers folder appears.

    For Windows Vista or Windows Server 2008 Click [Start] menu, [Control Panel], [Hardware and Sound] and select [Printers].

    For Windows 8 or Windows Server 2012, see the procedures in the following section. » "Accessing the printers folder on Windows 8 / Windows Server 2012"

  2. Select your printer, and then click [File] menu and select [Printing Preferences].

    3. If the [File] menu is not displayed, press [Alt].

    The printing preferences dialog box appears.

  3. Display the [Others] tab menu and enter your department code in the [Department Code] box.

    4. The department code is a 5-digit number.

  4. Click [Apply] or [OK] to save the settings.


Printing From Application

This section describes how to print a document from application.

» "Considerations and limitations"

» "How to print"


Considerations and limitations

Some print options can be set from both the application and the printer driver, such as collation. If the collation is set from the application, documents may not be properly printed. If that happens, use the printer driver to set the collation. Depending on the application, some print options such as the orientation need to be set from the application. For print options that can be set from both the application and the driver, refer to the manual of the application.


How to print

Once you have installed the printer driver and configured it properly, you can print directly from most Windows applications. Simply choose the Print command from your application.

You can print using the various functions by setting print options on the printer driver.

Printing from Windows applications

The following describes an example for printing from Notepad on Windows 7.

  1. Open a file and select [Print] from the application's [File] menu.

    2. The [Print] dialog box appears.

  2. Select your printer, and then click [Preferences].

    3. The printing preferences dialog box appears.

    The procedures for displaying the properties dialog for the printer driver may be different depending on the application that you are using. See your application's manual about displaying the printer properties dialog box.

  3. Set the print options on each tab according to how you want to print.

    4. Setting the print options varies depending on how you want to print a document. » "Print options"

  4. Click [OK] to save the settings.
  5. Click [Print] to print a document.


Status Monitor

The status monitor is utility software that is installed with the printer driver. It can monitor the current print job and the current status of the equipment.

» "Monitoring the print status and reporting print errors"


Monitoring the print status and reporting print errors

You can start the status monitor from the [Status Monitor] button on the printer driver screen. When started, the status monitor icon appears in the notification area of the Windows taskbar.

The icon changes according to the status of the equipment.

is a "Ready" icon that indicates the equipment is ready to print.
is a "Warning" icon that prompts you to take action as soon as possible.
is an "Error" icon that prompts you to take a troubleshooting action soon. If any error occurs, the LCD screen also shows the error message.

You can double-click the icon, or right-click it and select "Start" to open the status monitor dialog and see the detailed information.

If you right-click the "Status Notify" icon and select "Exit", the status monitor terminates the operation.


Setting up Print Options

Print Options are the attributes you set to define the way a print job is processed.

» "How to set up"

» "Print options"

To find the printing instructions for your specific needs, see the procedures in the following section. » "Printing With Best Functions for Your Needs"


How to set up

There are several ways to set print options. How the settings affect printing varies depending on the way you set the options. The tabs displayed also vary depending on how you display the printer properties.

» "Setting initial values of print options"

» "Setting print options for each print job"

» "Setting print options using profiles"


Setting initial values of print options

Setting the print options by displaying the printer properties from the Printers folder within the Windows Start menu will establish the initial values of the options. For example, the paper size setting you most commonly use, etc., are settings you will not want to change every time you print. It is convenient to set these options as initial values.

How to display:

  1. Click [Start] and select [Devices and Printers].

    2. For Windows Vista or Windows Server 2008 Click [Start], [Control Panel], [Hardware and Sound] and select [Printers].

    For Windows 8 or Windows Server 2012, see the procedures in the following section. » "Accessing the printers folder on Windows 8 / Windows Server 2012"

  2. Select your printer, and then click [Printing preferences] in the [File] menu.


Setting print options for each print job

The print options that are set in properties dialog box, which can be accessed from the [Print] dialog box of the application, are only applied to the current print job, so once you close the application, the options will be invalid.

How to display:

  1. Click the [File] menu and select [Print] on application.
  2. Select your printer, and then click [Preferences].


Setting print options using profiles

Using profiles, you can save the print settings or apply the saved settings to a print job.

In order to print a document using profiles, you must first create the saved profile.

» "Saving profile"

Once you save a profile, you can apply its settings to a print job.

» "Loading profile"

You can also delete unnecessary profiles.

» "Deleting profile"

Saving profile

You can register up to 20 profiles for each printer driver.

  1. Configure the print options on each tab.

    2. Setting the print options varies depending on how you want to print a document.

    » "Print options"

  2. Click [Save Profile] in the Profile group.

    3. The [Profile Name] dialog box appears.

  3. Enter the profile name and click [OK].

    4. The file name must be up to 63 characters long.

    If you enter an existing profile name, you are prompted to confirm whether you want to overwrite it. If you want, click [OK].

    If you try to save more than 20 profiles, a dialog box notifying you that no more can be saved appears, then the 21st profile is saved as a temporary profile. If you want to register this temporary profile, delete unnecessary profiles first, and then select [Temporary Profile] to recall this profile and click [Save Profile] to save it.

    You cannot specify [None] for the profile name.

  4. The profile is saved.

Loading profile

  1. Select a profile in the [Profile] box.

    2. The setting options in the profile are reflected on each tab.

    To restore the default settings after you select the profile, click [Restore Defaults] on each tab. Selecting [None] on the [Profile] box will not restore them.

Deleting profile

  1. Select the profile that you want to delete in the [Profile] box, and click [Delete].

    2. The [Confirm Delete] dialog box appears.

  2. Click [Yes] to delete the selected profile.


Print options

This section describes print options in each tab of the printer driver. This section will help you to find the description of specific print options, or understand their individual functions.

» "[Basic] tab"

» "[Finishing] tab"

» "[Image Quality] tab"

» "[Effect] tab"

» "[Others] tab"

» "[Configuration] tab"

The following tabs are the setting items which depend on the OS. For their setting procedures and details, refer to the Operator's Manual or the Help of the OS to be used. [General] tab [Sharing] tab [Ports] tab [Advanced] tab [Color Management] tab [Security] tab

How to display:

  1. Click [Start] and select [Devices and Printers].

    2. The Printers folder appears.

    For Windows Vista or Windows Server 2008 Click [Start], [Control Panel], [Hardware and Sound] and select [Printers].

    For Windows 8 or Windows Server 2012, see the procedures in the following section. » "Accessing the printers folder on Windows 8 / Windows Server 2012"

  2. Select your printer, and then click [Printing preferences] in the [File] menu.

    3. If the [File] menu is not displayed, press [Alt].

    The printing preferences dialog box appears.

Printer Name

Displays the name given to the printer driver when it was installed, or the name it displays on the icon in the Printer folder.

Menu Tabs

The menu items of the printer driver are displayed as tabs. Clicking on a tab will display the contents of the selected tab. The tabs displayed vary depending on the way the print properties are displayed.
[Basic] tab
Contains basic print operation settings, such as original paper size, print paper size, paper source, paper type, orientation, and so on. » "[Basic] tab"
[Finishing] tab
Allows you to enable sort printing and N-up printing. » "[Finishing] tab"
[Image Quality] tab
Allows you to select how images are printed. You can easily select appropriate image quality depending on the type of job being printed. » "[Image Quality] tab"
[Effect] tab
Contains print options that add the effects to your print jobs such as Watermarks, and so on. » "[Effect] tab"
[Others] tab
Contains special features such as toner save, and so on. » "[Others] tab"
[Configuration] tab
Allows you to configure the device options of the equipment. This tab is only displayed when the printer properties are accessed from the Printers folder. » "[Configuration] tab"

Preview window

In the Preview window, you can preview how a document will be printed under the current settings of the printer driver. The image of a page to which the set print options are applied is displayed.

Profile

Print option settings can be saved on your memory. You can save print option settings by clicking [Save Profile] and easily load a setting file by selecting a profile name in the box. » "Setting print options using profiles"

[OK]

Enters the input settings and complete the print option settings.

[Cancel]

Cancels the input settings and exit the print option settings.

[Apply]

Enters the input settings without closing the print option settings. This button is only displayed when the printer properties are accessed from the Printers folder. This button remains grayed out until a setting is changed.

[Help]

Opens the Help for the printer driver.


[Basic] tab

The [Basic] tab contains basic print operation settings, such as the original paper size, print paper size, paper source, paper type, orientation, and so on.

Original Paper Size

Selects the size of a document to be printed.

Available original paper sizes are listed below:

A4 (210 x 297 mm)
A5 (148 x 210 mm)
A3 (297 x 420 mm)
B4 (257 x 364 mm)
B5 (182 x 257 mm)
Folio (210 x 330 mm)
Letter (8 1/2 x 11")
Legal (8 1/2 x 14")
Ledger (11 x 17")
Statement (5 1/2 x 8 1/2")
Computer (10 1/8 x 14")
13"LG (8 1/2 x 13")
8.5"SQ (8 1/2 x 8 1/2")
16K (195 x 270 mm)
8K (270 x 390 mm)
Env-Com10 (4 1/8 x 9 1/2")
Env-Monarch (3 7/8 x 7 1/2")
Envelope DL (110 x 220 mm)
Envelope Cho-3 (120 x 235 mm)
Envelope You-4 (105 x 235 mm)
Env-C4 (9.02 x 12.76")
Env-C5 (6.38 x 9.02")

The default paper size will be [Letter] or [A4] according to the regional setting in the Windows.

Setup items differ depending on the model.

Print Paper Size

Enlarges or reduces a page image to fit exactly in the selected paper size. If you do not wish to enable enlarge or reduce printing, select [Same as Original Size].

Manual Scale

Enter the scale manually to enlarge or reduce an image. The ratio can be set at between 25 and 400%.

If originals which include thin lines are printed when the zoom ratio is set, the line width may vary.

For detailed instructions on how to print with the [Manual Scale] setting, see the following page: » "Fitting images within paper size"

Paper Source

Selects a paper source to print a job in the most suitable paper size. The figure on the right indicates the paper size set for each paper source. When you select a paper source, the chosen one is indicated with a green square in the figure.
Auto -- Automatically selects the paper set in this equipment according to the printed document size.
Drawer 1 -- Paper is fed from the Drawer 1.
Drawer 2 -- Paper is fed from the Drawer 2.
Bypass Tray -- Paper is fed from the Bypass Tray.

The selectable values vary depending on the devices installed in this equipment and their configuration on the [Configuration] tab.

Paper Type

Sets the media type of the paper.
Plain -- Printing on plain paper.
Thick -- Printing on thick paper.
Thick1 -- Printing on thick 1 paper.
Thick2 -- Printing on thick 2 paper.
Transparency -- Printing on transparent sheets.
Thin -- Printing on the back side of thin paper.

When [Drawer 1] or [Drawer 2] is selected in the [Paper Source] box, only [Plain] can be chosen in the [Paper Type] box.

When [Envelope] is selected in the [Print Paper Size] box, [Envelope] will be displayed and you cannot change the paper type.

Number of Copies

Sets the number of printed copies. This can be set at between 1 and 999.

Orientation

Sets the paper printing direction.
Portrait -- The document is printed in the portrait direction.
Landscape -- The document is printed in the landscape direction.


[Finishing] tab

The [Finishing] tab allows you to enable sort printing and N-up printing.

Copy Handling

Sets how to sort the printed sheets when numerous copies are made for printing.
Sort Copies -- Select this for sort-printing (1, 2, 3... 1, 2, 3...).
Group Copies -- Select this for group-printing (1, 1, 1... 2, 2, 2... 3, 3, 3...).
Rotated Sort Copies -- Select this for rotate sort-printing.

[Group Copies] and [Rotated Sort Copies] can be selected only when more than 1 copy is entered at the [Number of Copies] option.

For rotated sort copies, you need to set paper of the same size in two paper sources (a drawer and the bypass tray) in advance, placing one in a landscape direction and another in a portrait direction. The paper size should be Letter, A4, B5, or 16K.

For the detailed instructions on how to print with the [Copy Handling] setting, see the following page: » "Sort printing"

2-Side Printing

This sets printing on both sides of paper. Select this check box and then the position of the margin for 2-sided printing.
Long Edge -- Select this to print on both sides of the paper with a margin on the long edge.
Short Edge -- Select this to print on both sides of the paper with a margin on the short edge.

The default setting is [Long Edge], which varies from destination to destination.

When the Automatic Duplexing Unit is not installed: After all reverse sides of paper are printed, load the paper on the bypass tray printed face down, and press [START] to print the front sides.

Be sure to select the following settings on the [Basic] tab to use this print option: Any paper size other than envelopes from the [Print Paper Size] list. You cannot use envelopes. [Plain] from the [Paper Type] list. You cannot use other paper sizes.

You can load paper either in a drawer or on the bypass tray to print the front pages for [2-Side Printing].

For the detailed instructions on how to print with the [2-Side Printing] setting, see the following page: » "Printing on both sides of paper"

Number of pages per Sheet

Sets the printing of multiple pages on one sheet. The pages are reduced to fit the selected paper size automatically and printed.
2 pages -- Prints images from 2 pages arranged on one sheet.
4 pages -- Prints images from 4 pages arranged on one sheet.
6 pages -- Prints images from 6 pages arranged on one sheet.
8 pages -- Prints images from 8 pages arranged on one sheet.
9 pages -- Prints images from 9 pages arranged on one sheet.
16 pages -- Prints images from 16 pages arranged on one sheet.

Direction of Print

Sets how the pages are arranged on one sheet.
Left to Right -- Arranges pages horizontally from the left and printed top to bottom on one sheet.
Right to Left -- Arranges pages horizontally from the right and printed top to bottom on one sheet.
Left to Right by column -- Arranges pages vertically from the top and printed left to right on one sheet.
Right to Left by column -- Arranges pages vertically from the top and printed right to left on one sheet.

Draw Borders Around Pages

Prints borders around each page.

For the detailed instructions on how to print with the [Number of pages per Sheet] setting, see the following page: » "Printing several pages on one sheet"

Use Custom Margin

Enables you to set the custom margins. You usually set margins in your application. If you cannot set them in the application, use this option. Select the check box and click [Details] to open the dialog box. Select [Units], set the right, left, top, and bottom margins, and then click [OK] to enable them.
Margin -- Enter the value from 4.2 to 100 mm/ 0.17 to 3.94 inches.
Units -- Select the unit, [inch] or [mm], for values.
Restore Defaults -- Restores the margins to the default settings.

If the application has the function to set margins, be sure to set them in the application.


[Image Quality] tab

The [Image Quality] tab allows you to select how images are printed.

Smoothing

Prints texts and graphics smoothly.

Distinguish Thin Lines

Select this check box to print thin lines clearly.

Use Black for All Text

Prints all texts in 100% black except white texts.


[Effect] tab

The [Effect] tab contains print options that add effects to your print jobs such as Watermarks and Rotate printing.

Watermark

Selects the watermark to be used or edited. The following values except [None] are the default watermarks that have been registered in the printer driver. Up to 20 new watermarks can be added in this box.
None -- Select this if no watermark is desired.
The following default watermarks are also displayed in the box:
TOP SECRET
CONFIDENTIAL
DRAFT
ORIGINAL
COPY

For the detailed instructions on how to print with the [Watermark] setting, see the following page: » "Printing with watermarks"

[Add]

Creates a new watermark. The [Watermark] dialog box appears when you click on this. » "Add/Edit Watermark"

[Edit]

Select a watermark from the [Watermark] box and click it to edit the watermark. The [Watermark] dialog box appears when you click on this. » "Add/Edit Watermark"

[Delete]

Select a watermark from the [Watermark] box and click it to delete a watermark. » "Deleting a watermark"

The default watermarks can be deleted but, once deleted, they cannot be restored.

[None] cannot be deleted.

Print on First Page Only

Prints a watermark on the first page only. This setting will become available when any watermark is selected from the [Watermark] box.

Rotate 180 Degrees

Performs rotation printing of an image.


Add/Edit Watermark

When you click [Add] or [Edit], the [Watermark] dialog box appears and you can create new watermark or edit selected watermarks.

X Position

The horizontal position of the watermark is displayed. You can change the position using the horizontal scroll bar.

Y Position

The vertical position of the watermark is displayed. You can change the position using the vertical scroll bar.

Units

Select the unit for the "X Position" and "Y Position" field.

[Center Watermark]

Automatically moves the watermark position to the center.

Caption

Enter the text of a watermark. You can enter up to 63 characters. When you are editing a watermark, the selected watermark text is displayed in the box. The entered text is displayed as the sample image on the left.

Font Name

Select the font to be used for the watermark text.

Style

Select the font style for the watermark text.
Regular -- Sets the regular style to the text.
Bold -- Sets the bold style to the text.
Italic -- Sets the italic style to the text.
Bold Italic -- Sets the bold and italic style to the text.

Font Size

Enter the font size for the watermark text. The font size can be set from 6 to 300 pt in units of 1 pt.

Angle

Enter the degree of angle for rotating the watermark text. The angle can be set from -90 to 90 degrees in units of 1 degree. You can also set the degree of the angle by moving the scroll bar.

Solid

Prints a solid type of watermark.

Draw as Outline

Prints a outline type of watermark.

Transparency

Prints a transparent watermark. When you select this, set the brightness from 0 (darker) to 100% (lighter) in units of 1%. You can also set the brightness using the scroll bar.

[Restore Defaults]

Restores the settings displayed in the [Watermark] dialog box to the original factory defaults.


[Others] tab

The [Others] tab contains print options such as toner saving, and so on.

Default Menu Setting

Select the default tab that is displayed when you open the printing preferences of the printer driver. Set frequently used functions as a default menu setting for your convenience.

If you made settings on the [Others] tab menu from the print setting page of the application, they are restored to the defaults when you close the printer driver. If you want to resume the settings, set the printer driver from the [Devices and Printers] folder. » "Setting initial values of print options"

Toner Save

Prints in the toner save mode.

When the toner save mode is enabled, printing may become lighter.

Do not Print Blank Pages

Select this check box to ignore blank pages for printing.

If the watermark option is enabled, all pages are printed even when the content is blank.

If the blank pages have a header or footer, they are printed.

Custom Paper Size

Click this to specify the custom paper size. The [Custom Paper Size] dialog box appears when you click this. » "Custom Paper Size"

In order to set [Custom Paper Size], you must access the printer driver properties from the [Devices and Printers] folder (Windows Vista / Windows Server 2008: [Printer]), but not from the [Print] dialog box in the application.

The [Custom Paper Size] can be set only by an operation with the administrator privilege.

Paper size cannot be smaller than 100 x 148 mm or larger than 297 x 432 mm.

Department Code

Enter the user's department code if the system is managed with department codes. Please ask your administrator for your department code. The department code is a 5-digit number.

Version Information

Shows the version of the printer driver.

Restore All Defaults

Restores all print options to the default settings. Click [OK] on the confirmation dialog box to start restoring or [Cancel] to stop it.


Custom Paper Size

In the [Custom Paper Size] dialog box, up to 40 custom paper sizes can be defined. The custom page size that you specify can be selected in the [Original Paper Size] and [Print Paper Size] box on the [Basic] tab.

Paper Size List

Select the custom paper size that you want to modify.

[Add]

Click this to display the [Custom Paper Size - Name] dialog box.

[Delete]

Click this to clear and restore the default settings of the selected custom paper size that you selected in the [Paper Size List]. When you click this, the confirmation dialog box appears. Click [Yes] to delete the setting.

Name

Enter the custom paper size name. You can enter up to 63 characters. This name will be displayed in the [Original Paper Size] and [Print Paper Size] box on the [Basic] tab.

Paper Size

Enter A (Length) and B (Width) to specify the paper size.

The selectable range of A (length) and B (width) differs depending on the model. Select values within the range shown on the right of each.

Units

Select the unit for the paper size. The default unit varies depending on the regional setting in the Windows.

To register a custom paper size, either A (Length) or B (Width) should differ by more than 0.3 inches (7 mm) from the standard paper size. If not, the created custom paper size is considered as the standard paper size.

You cannot create a custom paper size with A (Length) longer than B (Width). If you want to print such a document, do so by selecting [landscape] for the [Orientation].


[Configuration] tab

The [Configuration] tab allows you to configure options. When any optional unit is installed in this equipment, set the configuration of the machine on this tab. The [Configuration] tab can be displayed only from the Printers folder (and not when displaying the properties from the application's print dialog box).

In order to set the [Configuration] tab, you must access the printer driver properties from the [Devices and Printers] folder (Windows Vista / Windows Server 2008: [Printer]). For detailed instructions on how to set the [Configuration] tab, see the following page: » "Configuring options manually"

Model Selection

This sets the model type.

Option

This option sets whether the following optional devices are installed.

Automatic Duplexing Unit

Select this check box when the Automatic Duplexing Unit is installed.

Drawers

This sets the installation of drawers according to the configuration.
Drawer 1 -- Select this when only Drawer 1 is installed.
Drawer 1 & Drawer 2 -- Select this when Drawers 1 and 2 are installed.
» "Drawer Settings"

[Drawer Setting]

Sets the paper size and paper type of each drawer. The [Drawer Settings] dialog box appears by clicking this. » "Drawer Settings"

[Version Information]

Displays the [Version Information] dialog box.

[SNMP Settings]

Click this button when you need to verify or change the SNMP settings. » "SNMP Settings"

In order to set [SNMP Settings], you must access the printer driver properties from the [Devices and Printers] folder (Windows Vista / Windows Server 2008: [Printer]), but not from the [Print] dialog box in the application.

[Enable SNMP Communication]

This enables SNMP communication between this equipment and your computer to retrieve the option configuration information.

Update Automatically/Manual

Select whether to update option configuration information automatically each time the [Configuration] tab of the printer driver is accessed or to update manually.

[Update Now]

This is available only when [Manual] is selected. Click this to obtain the configuration information from this equipment immediately.


Drawer Settings

Paper Size

Select the paper size set in each drawer.

Paper Type

Select the paper type set in each drawer.

[Restore Defaults]

Restores the configuration of this equipment displayed in the [Configuration] tab menu to the original factory defaults.


SNMP Settings

SNMP V1/V2

Community Name -- If a community name other than "private" (default) is set for the SNMP community name for your TOSHIBA MFP, enter its community name.

To find your TOSHIBA MFP under the SNMP V1/V2 environment, the community names set for the target TOSHIBA MFP must be specified correctly. For help, consult your administrator.

To change the community name, the administrator privilege is necessary. You must log in with the "Administrator" privilege and open the printer driver properties.

Up to 31 characters including the following symbols can be entered for the Community Name. ! " # $ % & ' ( ) * + , - / : ; < = > ? @ [ \ ] ^ _ ` { | } ~

[Restore Defaults]

Click this button when you want to reset all the settings back to the defaults.


Printing With Best Functions for Your Needs

In this section, procedures are given to print various types of print jobs, using the layout and finishing options. Read this section before starting printing and select the procedure best suited for your needs.

» "Layout and finishing options in [Basic] tab menu"

» "Layout and finishing options in [Finishing] tab menu"

» "Finishing options in [Effect] tab menu"


Layout and finishing options in [Basic] tab menu

Using the printer driver, you can set various layout options to suit your preferences. In this section various printing functions enabled with the [Basic] tab menu are explained.

» "Fitting images within paper size"


Fitting images within paper size

Automatically enlarges or reduces an image to fit into a specified paper size, or manually set the scale to enlarge or reduce it.

Printing enlarged or reduced image to fit the specified paper size

  1. Display the [Basic] tab menu.
  2. Select the document size on the [Original Paper Size] box. Then select the paper size that you want to print at the [Print Paper Size] box.

    3. The document image is automatically enlarged or reduced depending on the original paper size and print paper size.

  3. Set any other print options and click [OK].
  4. Click [OK] or [Print] to send the print job.

Printing an enlarged or reduced image by specifying the scale manually

  1. Display the [Basic] tab menu.
  2. Check the [Manual Scale] box. Then enter the scale.

    3. The scale can be set from 25% to 400% in units of 1%.

  3. Set any other print options and click [OK].
  4. Click [OK] or [Print] to send the print job.


Layout and finishing options in [Finishing] tab menu

Using the printer driver, you can set various layout options to suit your preferences. In this section various printing functions enabled with the [Finishing] tab menu are explained.

» "Sort printing"

» "Printing on both sides of paper"

» "Printing several pages on one sheet"


Sort printing

Selects how multiple copies of a document to be output, such as separately for each copy and grouping each page.

Sorting printed documents according to the copies

  1. Display the [Basic] tab menu.
  2. Enter the number of copies to be printed at the [Number of Copies] box.
  3. Display the [Finishing] tab menu.
  4. Select [Sort Copies] icon at [Copy Handling].
  5. Set any other print options and click [OK].
  6. Click [OK] or [Print] to send the print job.

Sorting printed documents according to the pages

For example, assume that you have a three-page job (A, B, C) and you want three copies of each page in this order (AAA, BBB, CCC).

  1. Display the [Basic] tab menu.
  2. Enter the number of copies to be printed at the [Number of Copies] box.
  3. Display the [Finishing] tab menu.
  4. Select [Group Copies] icon at [Copy Handling].
  5. Set any other print options and click [OK].
  6. Click [OK] or [Print] to send the print job.

Sorting printed documents horizontally and vertically for each copy

Rotated Sort Copies can be enabled only when printing on Letter, A4, B5, or 16K.

To make Rotated Sort Copies, sheets to be used must be placed both horizontally and vertically (example: A4 and A4-R).

  1. Display the [Basic] tab menu.
  2. Enter the number of copies to be printed at the [Number of Copies] box.
  3. Display the [Finishing] tab menu.
  4. Select [Rotated Sort] icon at [Copy Handling].
  5. Set any other print options you require and click [OK].
  6. Click [OK] or [Print] to send the print job.

    7. The printed documents are alternately sorted horizontally and vertically for each copy.


Printing on both sides of paper

You can print on both sides of paper.

  1. Open the [Basic] tab to select the following settings.

    2. Any paper size other than envelopes from the [Print Paper Size] list. You cannot use envelopes.

    [Plain] from the [Paper Type] list. You cannot use other paper sizes.

  2. Open the [Finishing] tab, select the [2-Side Printing] check box, and select the binding position icon.

    3. Long Edge -- Select this to print on both sides of the paper with a margin on the long edge.

    Short Edge -- Select this to print on both sides of the paper with a margin on the short edge.

  3. Set other necessary print options and click [OK].
  4. Click [OK] or [Print] to start the print job.

    5. When the Automatic Duplexing Unit is not installed: After all reverse sides of paper are printed, load the paper on the bypass tray printed face down, and press [START] to print the front sides. If the message "This document failed to print" appears 30 seconds after printing, turn over the paper and continue printing.


Printing several pages on one sheet

Prints several pages of a document on one sheet of paper (N-up feature). This feature is very useful for browsing a large number of pages for appearance or page order.

For example, to check the navigation path of a number of web pages or review the narrative of a slide presentation, using N-up is not only convenient but conserves paper as well.

Printing multiple pages per sheet

  1. Display the [Finishing] tab menu.
  2. Select how many pages you want to print on a single sheet at the [Number of pages per Sheet] box.

    3. 2 pages -- Prints images from 2 pages arranged on one sheet.

    4 pages -- Prints images from 4 pages arranged on one sheet.

    6 pages -- Prints images from 6 pages arranged on one sheet.

    8 pages -- Prints images from 8 pages arranged on one sheet.

    9 pages -- Prints images from 9 pages arranged on one sheet.

    16 pages -- Prints images from 16 pages arranged on one sheet.

  3. Select how the pages are arranged on one sheet in the [Direction of print] option.

    4. Left to Right -- Arranges pages horizontally from the left and printed top to bottom on one sheet.

    Right to Left -- Arranges pages horizontally from the right and printed top to bottom on one sheet.

    Left to Right by column -- Arranges pages vertically from the top and printed left to right on one sheet.

    Right to Left by column -- Arranges pages vertically from the top and printed right to left on one sheet.

    Items that can be selected in [Direction of print] may vary depending on the number of pages selected at the [Number of pages per Sheet] box.

  4. If you want to draw a line around each page, select the [Draw Borders Around Pages] check box.
  5. Set any other print options and click [OK].
  6. Click [OK] or [Print] to send the print job.


Finishing options in [Effect] tab menu

Using the printer driver, you can set various layout options to suit your preferences. In this section various printing functions enabled with the [Effect] tab menu are explained.

» "Printing with watermarks"


Printing with watermarks

Watermarks overprint your document with useful information, such as [TOP SECRET], [CONFIDENTIAL], [DRAFT], [ORIGINAL], or [COPY]. You can choose from several predefined watermarks or you can create and save your own custom watermarks.

Watermarks are text only.

Printing a watermark

  1. Display the [Effect] tab menu.
  2. Select the watermark to be printed at the [Watermark] box.

    3. You can create a new watermark if there is none you want to apply on the box. » "Creating or editing a watermark"

  3. If you want to print the watermark on only the first page, select the [Print on First Page Only] check box.
  4. Set any other print options and click [OK].
  5. Click [OK] or [Print] to send the print job.

Creating or editing a watermark

  1. Click [Add] to create a new watermark, or select one that you want to edit and click [Edit] to edit a watermark.

    2. The [Watermark] dialog box appears.

  2. Enter the watermark text in the [Caption] box.

    3. You can enter up to 63 characters for the [Caption] box. However, if too many characters are entered, the watermark may not be printed correctly.

  3. Select a font for the watermark at the [Font Name] box.
  4. Select a font style for the watermark at the [Style] box.
  5. Enter the font size in the [Font Size] box.

    6. You can enter any integer between 6 and 300pt in units of 1pt.

  6. To rotate the watermark, enter the number of degrees in the [Angle] box.

    7. You can enter from -90 degrees to 90 degrees in units of 1 degree in the [Angle] box.

    You can also set the angle using the scroll bar.

  7. Select how the watermark text is printed from [Solid], [Draw as Outline], and [Transparency].

    8. Solid -- Prints a solid type of watermark.

    Draw as Outline -- Prints an outline type of watermark.

    Transparency -- Prints a transparent watermark. Set the transparent ratio from 0 to 100% in units of 1%. You can also set the transparent ratio using the scroll bar.

  8. Enter the X and Y values or move the scroll bar to adjust the watermark position.

    9. You can adjust the position horizontally with "X" and vertically with "Y".

    You can select the unit, [inches] or [mm].

    Click [Center Watermark] to locate the watermark text to the middle horizontally and vertically.

  9. Click [OK] to save the watermark settings.

Deleting a watermark

You can delete the default watermarks. However, they cannot be restored by clicking [Restore Defaults].

  1. Select the watermark that you want to delete at the [Watermark] box.
  2. Click [Delete].

    3. The [Confirm Delete] dialog box appears.

  3. Click [Yes].


Version

R151023R7000-TTEC

Ver00 F 2015-11

OME15012300


PRINT FUNCTIONS

» "Before Using the Printer Driver"

» "Configuring the options"

» "Setting the department code"

» "Printing From Application"

» "Considerations and limitations"

» "How to print"

» "Status Monitor"

» "Monitoring the print status and reporting print errors"

» "Setting up Print Options"

» "How to set up"

» "Print options"

» "Printing With Best Functions for Your Needs"

» "Layout and finishing options in [Basic] tab menu"

» "Layout and finishing options in [Finishing] tab menu"

» "Finishing options in [Effect] tab menu"